For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
CommunitySign Up
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
    • Introduction
  • REST Call Control
  • REST Platform Management
      • GETlist service providers
      • POSTcreate service provider
      • GETretrieve service provider
      • PUTupdate service provider
      • DELdelete a service provider
      • GETget all accounts for a service provider
      • GETretrieve call capacity and other limits from the service provider
      • POSTcreate a limit for a service provider
  • Webhooks
    • GETNew Call
    • POSTNew Call
    • POSTClient Authentication
    • POSTNew Client Tool Request
  • Websocket API
LogoLogo
CommunitySign Up
REST Platform ManagementService Providers

retrieve call capacity and other limits from the service provider

GET
https://api.jambonz.cloud/v1/ServiceProviders/:ServiceProviderSid/Limits
GET
/v1/ServiceProviders/:ServiceProviderSid/Limits
$curl https://api.jambonz.cloud/v1/ServiceProviders/ServiceProviderSid/Limits \
> -H "Authorization: Bearer <token>"
1[
2 {
3 "category": "voice_call_session"
4 }
5]
<Error>This endpoint is only availble with an Admin or Service Provider API key</Error>
Was this page helpful?
Previous

create a limit for a service provider

Next
Built with
This endpoint is only availble with an Admin or Service Provider API key

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

ServiceProviderSidstringRequiredformat: "uuid"

Response

service provider limits
categoryenum
Allowed values:

Errors

404
Not Found Error
500
Internal Server Error